<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-18.8370</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.0310</MDI>
      <MDI key="STATISTICS_MEAN">.5481</MDI>
      <MDI key="STATISTICS_STDDEV">6.1090</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
